https://bugzilla.wikimedia.org/show_bug.cgi?id=27781

--- Comment #3 from Chad H. <innocentkil...@gmail.com> 2011-03-01 14:34:02 UTC 
---
I think we should support 5.1.x for the last time in 1.17, providing a
back-compat version (or fixing the array_fill_keys functions to do something
else).

For 1.18/trunk, I think we should bump the requirement to 5.2.x (5.3.x
preferred, of course).

-- 
Configure bugmail: https://bugzilla.wikimedia.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.
You are on the CC list for the bug.

_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to